<ART ID="00441" PID="2307" JID="148" BPAGE="691" EPAGE="747" PII="S0129055X11004412" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM <F>f</F>-DIVERGENCES AND ERROR CORRECTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FUMIO</FNM>
<SNM>HIAI</SNM>
<EAD>hiai@math.is.tohoku.ac.jp</EAD>
<X-REF REFID="S0129055X11004412AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIL&#x00C1;N</FNM>
<SNM>MOSONYI</SNM>
<EAD>milan.mosonyi@gmail.com</EAD>
<X-REF REFID="S0129055X11004412AF001"></X-REF>
<X-REF REFID="S0129055X11004412AF002"></X-REF>
</AUT>
<AUT>
<FNM>D&#x00C9;NES</FNM>
<SNM>PETZ</SNM>
<EAD>petz@math.bme.hu</EAD>
<X-REF REFID="S0129055X11004412AF003"></X-REF>
</AUT>
<AUT>
<FNM>C&#x00C9;DRIC</FNM>
<SNM>B&#x00C9;NY</SNM>
<EAD>cedric.beny@gmail.com</EAD>
<X-REF REFID="S0129055X11004412AF002"></X-REF>
</AUT>
<AFF ID="S0129055X11004412AF001">Graduate School of Information Sciences, Tohoku University, Aoba-ku, Sendai 980-8579, <CNY>Japan</CNY></AFF>
<AFF ID="S0129055X11004412AF002">Centre for Quantum Technologies, National University of Singapore, 3 Science Drive 2, 117543, <CNY>Singapore</CNY></AFF>
<AFF ID="S0129055X11004412AF003">Department of Analysis, Budapest University of Technology and Economics, Egry J&#x00F3;zsef u. 1., Budapest, 1111, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2010</RE>
<RV>11 May 2011</RV>
</HIST>
<ABST>
<P>Quantum <F>f</F>-divergences are a quantum generalization of the classical notion of <F>f</F>-divergences, and are a special case of Petz' quasi-entropies. Many well-known distinguishability measures of quantum states are given by, or derived from, <F>f</F>-divergences. Special examples include the quantum relative entropy, the R&#x00E9;nyi relative entropies, and the Chernoff and Hoeffding measures. Here we show that the quantum <F>f</F>-divergences are monotonic under substochastic maps whenever the defining function is operator convex. This extends and unifies all previously known monotonicity results for this class of distinguishability measures. We also analyze the case where the monotonicity inequality holds with equality, and extend Petz' reversibility theorem for a large class of <F>f</F>-divergences and other distinguishability measures. We apply our findings to the problem of quantum error correction, and show that if a stochastic map preserves the pairwise distinguishability on a set of states, as measured by a suitable <F>f</F>-divergence, then its action can be reversed on that set by another stochastic map that can be constructed from the original one in a canonical way. We also provide an integral representation for operator convex functions on the positive half-line, which is the main ingredient in extending previously known results on the monotonicity inequality and the case of equality. We also consider some special cases where the convexity of <F>f</F> is sufficient for the monotonicity, and obtain the inverse H&#x00F6;lder inequality for operators as an application. The presentation is completely self-contained and requires only standard knowledge of matrix analysis.</P>
</ABST>
<KWDG>
<KWD>Relative entropy</KWD>
<KWD>quasi-entropy</KWD>
<KWD><F>f</F>-divergences</KWD>
<KWD>R&#x00E9;nyi relative entropies</KWD>
<KWD>Schwarz maps</KWD>
<KWD>stochastic maps</KWD>
<KWD>substochastic maps</KWD>
<KWD>operator convex functions</KWD>
<KWD>Chernoff distance</KWD>
<KWD>Hoeffding distances</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81P16</KWD>
<KWD>81P50</KWD>
<KWD>94A17</KWD>
<KWD>62F03</KWD>
</KWDG>
</FRONT>
</ART>
