<ART ID="00442" PID="2307" JID="148" BPAGE="749" EPAGE="822" PII="S0129055X11004424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SELF-DUAL CONE ANALYSIS IN CONDENSED MATTER PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TADAHIRO</FNM>
<SNM>MIYAO</SNM>
<EAD>miyao@mpg.setsunan.ac.jp</EAD>
<X-REF REFID="S0129055X11004424AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004424AF001">Institute for Fundamental Sciences, Setsunan University, Ikeda-Naka-Machi 17-8, Neyagawa 572-8508, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2010</RE>
<RV>31 May 2011</RV>
</HIST>
<ABST>
<P>The self-dual cone &#x2014; the central object of this review &#x2014; is introduced. Several operator inequalities associated with the self-dual cone are defined and mathematical properties of those are investigated. In general there are infinitely many choices of self-dual cones in a Hilbert space. Each of these lead to a distinct family of operator inequalities in the Hilbert space which enables us to analyze quantum physical models with respect to several aspects. We refer to these applications as <IT>self-dual cone analysis</IT>. The focus of this review lies on the self-dual cone analysis of models in condensed matter physics. In particular, by taking a physically proper self-dual cone, the interaction term of the Hamiltonian of the system becomes attractive from a viewpoint of our new operator inequalities. This attractive term enables us to analyze the system and various aspects of physical interest in detail. For instance, if the attractive term is ergodic, it is shown that the ground state is unique. By the uniqueness and the conservation laws, the physically symmetric state is realized as the ground state. This could be regarded as a physical order. As applications, the BCS model and the one-dimensional Fr&#x00F6;hlich model are studied. We explain, from a viewpoint of the self-dual cone analysis, the appearance of macroscopic phase angles in the superconductors, Josephson effect and the Peierls instability.</P>
</ABST>
<KWDG>
<KWD>Self-dual cone</KWD>
<KWD>operator inequality</KWD>
<KWD>condensed matter physics</KWD>
<KWD>BCS theory</KWD>
<KWD>Peierls instablity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46N50</KWD>
<KWD>47A63</KWD>
<KWD>81Q10</KWD>
<KWD>82C99</KWD>
</KWDG>
</FRONT>
</ART>
